<IfModule mod_ssl.c>
                <VirtualHost *:443>
                        Servername seo.16610.trimell.ch
                        DocumentRoot /var/www/medapp-develop/
                        <Directory /var/www/medapp-develop/>
                                AllowOverride all
                        </Directory>
                SSLCertificateFile /etc/letsencrypt/live/seo.16610.trimell.ch/fullchain.pem
                SSLCertificateKeyFile /etc/letsencrypt/live/seo.16610.trimell.ch/privkey.pem
                Include /etc/letsencrypt/options-ssl-apache.conf
                </VirtualHost>
        </IfModule>